# selenium.webdriver.common.selenium_manager

Classes

`SeleniumManager`() | Wrapper for getting information from the Selenium Manager binaries.

class selenium.webdriver.common.selenium_manager.SeleniumManager

  Wrapper for getting information from the Selenium Manager binaries.

  This implementation is still in beta, and may change.

  binary_paths(args: List) → dict

    Determines the locations of the requested assets.

    Args:

      - args: the commands to send to the selenium manager binary.

    Returns:

      dictionary of assets and their path